Holger's Java API

## com.antelmann.util
Interface Discriminator<T>

    public interface Discriminator<T>

Since:
  03.06.2014, 04:51:47
Author:
  holger

Field Summary
`static Discriminator<Object>` `EQUALS`
`static Discriminator<Object>` `IDENTITY`

Method Summary
`boolean` `isSame(T obj1, T obj2)`

Field Detail

### IDENTITY

    static final Discriminator<Object> IDENTITY

### EQUALS

    static final Discriminator<Object> EQUALS

Method Detail

### isSame

    boolean isSame(T obj1,
                   T obj2)

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads